--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1743812342.31733'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: Z
  minmax: 
    max: '1743811682.11979'
    min: '1300654713.80987'
    mtime: '1743724622'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1743811682.11979'
    path: 02STAMP
    type: new
  - 
    epoch: '1743808921.81751'
    path: ''
    type: new
  - 
    epoch: '1743808636.53009'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1743808635.34763'
    path: 06perms.txt
    type: new
  - 
    epoch: '1743808629.44555'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1743808629.44435'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1743808629.38506'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1743808625.07253'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1743808623.41782'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1725308521.513'
    path: 04pause.html
    type: new
  - 
    epoch: '1714127352.115798'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1714127352.1143229'
    path: 07mirror.json
    type: new
  - 
    epoch: '1682774521.73644304'
    path: 00modlist.long.html
    type: new
  - 
    epoch: '1396498631.01845908'
    path: 03modlist.data.gz
    type: new
  - 
    epoch: '1396498631.00351501'
    path: 03modlist.data
    type: new
  - 
    epoch: '1358636684.77360106'
    path: by-authors
    type: new
  - 
    epoch: '1357539482.47273207'
    path: INSTALL.html
    type: new
  - 
    epoch: '1300654713.80987'
    path: index.html
    type: new
